package com.ywt.outpatient.api.checkup_booking;

/**
 * @author Walker
 * Created on 2022/5/5
 */
public class GetPackageListReq extends GetPackageLevelListReq {
    private String levelId;// 套餐等级 id
    private String sexDesc;// 性别：男,女

    public String getLevelId() {
        return levelId;
    }

    public void setLevelId(String levelId) {
        this.levelId = levelId;
    }

    public String getSexDesc() {
        return sexDesc;
    }

    public void setSexDesc(String sexDesc) {
        this.sexDesc = sexDesc;
    }
}
